/* PC、スマホ共通スタイル */
body{
    max: width 1080px;
    margin: 0 auto 0 auto;
    font-family: "Souce Sana Pro","Hiragino Kaku Gothic ProN",Meiryo,Arial,sans-serif;
}

/* ヘッダー */
header{
    display: flex;
    justify-content: space-between;
}

/* ナビゲーションのレイアウト */
#nav-pc{
    font-size: 14px;
}
#nav-pc ul{
    display: flex;
    padding-left: 0;
}
#nav-pc li{
    list-style: none;
}
/* ナビゲーションリンクの装飾設定 */
#nav-pc a{
    text-decoration: none;
    margin-left: 20px;
    color: #0d0d0d;
}
#nav-pc a:hover{
    text-decoration: underline;
}
/* メインビジュアル */
#main-visual{
    position: relative;
    height: 400px;
}
#main-message{
    position: absolute;
    top: 0;
    left: 0;
    background-color: #2710d5;
    color: #ffffff;
    border-radius: 0 0 476px 0; 
    max-width: 620px;
    height: 100%;
    width: 100%;
    z-index: 11;
}
#main-message > h1{
    font-size: 60px;
    margin: 100px 0 0 50px;
}
#main-message > p{
    font-size: 28px;
    margin: 0 0 0 50px;
}
#main-visual > img{
    max-width: 620px;
    border-radius: 476px 0 0 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
}
/* 見出し */
h2{
    margin-top: 40px;
}
h2::after{
    content: url("images/line.png");
    margin-left: 10px;
}
h3{
    font-size: 27px;
}
/* ミッション */
#mission{
    margin: 80px auto;
}
#mission-flex{
    display: flex;
}
#mission-flex > div{
    width: 50%;
    margin: 20px;
}
#mission-photo{
    width: 100%;
}
#s2dgs{
    margin-top: 50px;
    width: 100%;
}
/* プロダクト */
#product{
    background-color: #fafafa;
    margin: 80px 0;
    padding: 10px 40px 0px 40px;
}
/* 外枠 */
#product .product-flex{
    margin-top: 40px;
    display: flex;
}
/* 左のカラム */
#product-left{
    width: 50%;
    margin-right: 20px;
}
/* 右のカラム */
#product-right{
    width: 50%;
    margin: 80px 0 0 20px;
}
/* 画像＋説明の枠 */
#product-left > div{
    position: relative;
    height: 480px;
    margin-right: 20px;
}
#product-right > div{
    position: relative;
    height: 480px;
    margin-left: 20px;
}
/* 画像 */
.product-photo{
    width: 100%;
}
/* 説明文の枠 */
.product-explain{
    background-color: #ffffff;
    position: absolute;
    left: 0;
    bottom: 50px;
    margin: 0 40px;
    padding: 20px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
}
/* 説明文の英語 */
.product-explain > sapn{
    color: #2710d5;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}
/* 説明文の見出し */
.product-explain > h3{
    margin: 5px 0;
}
/* 説明文 */
.product-explain > p{
    font-size: 14px;
    margin: 0;
}
/* もっと見るボタン */
#product-more{
    text-align: center;
}
#product-more a{
    position: relative;
    bottom: -42px;
}
/* ABOUT US */
#aboutus{
    margin: 80px auto;
}
/* ３つの組織文化と画像を入れる枠 */
#aboutus > div{
    display: flex;
}
/* 画像 */
.culture-img{
    width: 50%;
    align-self: flex-start;
}
.culture-img2{
    margin-top: 50px;
    width: 100%;
}
/* ３つの組織文化の表 */
.culture-table{
    margin-right: 50px;
}
/* 番号 */
.culture-num{
    font-size: 80px;
    color: #2710d5;
    padding: 0 20px 0 0;
}
/* 見出し */
.culture-table th{
    text-align: left;
    font-size: 28px;
    font-weight: bold;
}
/* 組織文化 */
.culture-en{
    color: #2710d5;
    font-size: 24px;
}
/* 説明文 */
.culture-description{
    margin: 0;
}
/* ビジョン */
#vision{
    margin: 80px auto;
}
/* セクション内の外枠 */
#vision > div{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
/* ７つの行動指針の枠 */
.vision-box{
    width: 300px;
    height: 300px;
    margin-bottom: 30px;
    position: relative;
}
.vision-box > img{
    width: 100%;
    position: relative;
    z-index: 30;
}
.vision-box > div{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 31;
    margin-right: 20px;
}
.vision-box > div >h4{
    color: #2710d5;
    font-size: 19px;
    margin-top: 80px;
}
.vision-box > div > h4::first-letter{
    font-size: 40px;
}
.vision-box > div > h5{
    font-size: 20px;
    margin: 0;
}
.vision-box > div > p{
    margin: 10px 0 0 0;
}
/* 会社概要 */
#company{
    margin: 80px auto;
}
#company-table{
    width: 100%;
}
.tableheader{
    text-align: left;
    padding: 20px;
    border-bottom-color: #2710d5;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    width: 100px;
}
.tableheader-first{
    border-top-color: #2710d5;
    border-top-width: 1px;
    border-top-style: solid;
}
.cell{
    padding: 30px;
    border-bottom-color: #ececec;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.cell-first{
    border-top-color: #ececec;
    border-top-width: 1px;
    border-top-style: solid;
}
#company > iframe{
    width: 100%;
    height: 368px;
    margin-top: 40px;
}
/* お問い合わせ */
#contact{
    margin: 80px auto;
}
/* 外枠 */
#contact > form >div{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-bottom: 30px;
}
/* 左の列の見出し */
.contact-heading{
    width: 240px;
    align-self: center;
}
/* 見出しのラベル */
.contact-label{
    font-weight: bold;
}
/* 必須 */
.contact-span{
    color: #ce2222;
    margin-left: 20px;
    font-weight: bold;
}
/* テキストボックス */
.contact-textbox{
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom-width: 1px;
    border-bottom-color: #707070;
    border-style: solid;
    background-color: #fafafa;
    width: 400px;
    height: 56px;
}
/* お問い合わせの内容のテキストエリア */
.contact-textarea{
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom-width: 1px;
    border-bottom-color: #707070;
    background-color: #fafafa;
    width: 400px;
    height: 200px;
}
/* 個人情報の取り扱い */
#contact dt{
    font-weight: bold;
}
#contact dd{
    margin-bottom: 16px;
}
#contact dd p{
    margin: 0;
}
#contact dd ul{
    padding-left: 0;
}
#contact dd li{
    margin-bottom: 0;
    list-style: none;
}